/*

    Theme Name:		 Brikk Child
    Theme URI:		 https://themeforest.net/item/brikk-directory-listing-wordpress-theme/29105129
    Description:	 Brikk Child is a child theme of Brikk
    Author:			 Utillz
    Author URI:		 https://themeforest.net/user/utillz
    Template:		 brikk
    Version:		 1.7.0.2
    Text Domain:	 brikk-child

*/

div.brk-header-container div.brk-site-actions nav.brk-nav li:first-child {
	display: none;
}

div.rz-mod-action-booking_appointments div.rz-action-footer {
	border: none !important;
	padding-top: 0 !important;
}

p#no-app-ignore {
	display: none;
}

ul.rz-listing-badges {
	display: none;
}

ul.brk-gallery-actions.brk--top li:first-child a {
	display: none;
}

a[data-modal="share"]::before {
    font-family: "Font Awesome 6 Free";
    content: "\e09a"; /* Unicode for the "share" icon */
    font-weight: 900; /* Solid style */
    margin-right: 5px; /* space between icon and text */
}

div.brk-cover.brk--gallery-lighbox a.brk--image {
    border: 4px solid #fff;
    box-shadow: none;
}

div.rz-action-button {
	/*display: none;*/
}

.amelia-v2-booking #amelia-container.am-fs__wrapper {
	margin: 0px 0px 24px auto !important;
}

div.rz-single-content div.rz-mod-content {
    font-size: 16px;
}

div.rz-single-content div.rz-mod-content > h4:first-child {
    /*display: none;*/
}

div.rz-mod-action-booking_appointments div.rz-appointment-table span.rz--date,
div.rz-mod-action-booking_appointments div.rz-appointment-table span.rz--price,
div.rz-modal-appointments div.rz-appointment-table span.rz--date,
div.rz-modal-appointments div.rz-appointment-table span.rz--price {
    font-weight: normal;
}

div.rz-mod-action-booking_appointments div.rz-appointment-table span.rz--amount,
div.rz-mod-action-booking_appointments div.rz-appointment-table span.rz--currency {
    font-weight: bold;
    padding-left: 2px;
}

div.rz-mod-action-booking_appointments div.rz-appointment-table div.rz--name {
    font-size: 14px !important;
}

div.rz-mod-action-booking_appointments div.rz-appointment-table div.rz--name span.rz--appoint-name,
div.rz-modal-appointments div.rz-appointment-table div.rz--name span.rz--appoint-name {
    display: block;
}

div.rz-mod-action-booking_appointments div.rz-appointment-table div.rz--name span.rz--appoint-name {
    max-width: 210px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}

div.rz-mod-action-booking_appointments div.rz-appointment-table div.rz--name span {
    display: inline-flex;
}

div.rz-mod-action-booking_appointments div.rz-appointment-table span.rz--time,
div.rz-modal-appointments div.rz-appointment-table span.rz--time {
    font-weight: bold;
    color: firebrick;
}

div.brk-nearby {
	margin-top: 100px;
}

@media (min-width: 768px) {
	div.woocommerce-form-coupon-toggle {
		margin-top: 40px;
	}
}

table.shop_table tr.cart_item td.product-image,
table.shop_table thead th.product-image,
table.shop_table tfoot td.rz--empty {
	display: none;
}

table.shop_table td.product-name {
	font-weight: 300;
}

table.shop_table td.product-name .product-quantity {
	font-size: 15px;
}

table.shop_table dt.variation-Termin-Info {
	display: none !important;
}

header.brk-header {
	backdrop-filter: unset !important;
	-webkit-backdrop-filter: unset !important;
	background-color: transparent !important;
	position: absolute;
	top: 16px !important;
}

div.twae-timeline {
	padding: 0px 0 !important;
}

div.twae-end,
div.twae-icondot {
	display: none;
}

div.elementor-widget-container section.brk-section ul.rz-listings li.rz-listing-item {
	flex: 0 1 50%;
	max-width: 50%;
}


div.elementor-widget-container section.brk-section ul.rz-listings li.rz-listing-item div.flickity-viewport {
	height: 100%;
}

a.rz-button.rz-button-accent {
	color: #d9cbb3 !important;
	font-weight: 700;
}

button.simple-form-schwitzkastn-button {
	font-weight: 700 !important;
}

main.brk-main div.brk-explore div.brk--map {
	border-radius: 20px;
    box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
    padding-top: 0;
    margin-top: 20px;
    margin-left: 70px;
	margin-right: 40px;
}

form.checkout.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table.brk-table-checkout tr.cart_item dd.variation-Termin-Info p:last-child,
form.checkout.woocommerce-checkout #customer_details div.col-2{
	display: none;
}

form.checkout.woocommerce-checkout .form-row label {
	color: #404040 !important;
}

form.checkout.woocommerce-checkout h3 {
	color: #B39267 !important;
}

body.wp-singular.product-template-default.single-product div.product h1, body.wp-singular.product-template-default.single-product div.product h2 {
	color: #B39267 !important;
}

body.wp-singular.rz_listing-template-default.single-rz_listing #custom-footer-dark {
	margin-top: 80px;
}

#header-sliders .elementor-swiper-button {
	padding-top: 107px;
}

	
#locations .rz-title h4 {
	font-size: 18px;
}

#cont-about-us-text {
	padding-left: 68px;
}

.single-rz_listing .brk-container {
	margin-top: 6rem;
}

body{
	padding-top:0;
	padding-bottom:0px !important;
}

#custom-header-dark {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;	
}

@media (max-width: 1200px){	
	/*#custom-header-dark.elementor-sticky__spacer {
		position: relative !important;
		z-index: 9999;
		height: 0 !important;
	}*/
	
	/*#custom-header-dark.elementor-sticky__spacer {
  		min-height: 58px;
	}*/
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
		font-size: 48px;
        padding: 0 100px;
	}
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-button {
		padding: 18px 58px;
	}
	
	#how-to .e-con-inner {
		padding-left: 25px;
    	padding-right: 25px;
	}
	
	#how-to #cont-timeline-main {
		padding: 0;
	}
	
	#how-to .twae-label-big {
		white-space: normal;
		text-align: left;   /* text alignment */
		margin-left: auto;  /* pushes the div to the right */
	}
	
	#cont-timeline-image img {
		border-radius: 8px;	
		-webkit-mask-image: none;
		width: 100%;
	}
	
	#cont-about-us-text {
		padding-left: 45px;
	}
	
	#about-us .e-con-inner {
		padding-left: 25px;
    	padding-right: 25px;
	}
	
	.single-rz_listing .brk-container .brk-content {
		margin-top: 1rem;
	}
	
	.single-rz_listing #custom-footer-dark {
		padding-bottom: 90px;
	}
	
	.single-rz_listing .brk-container .rz-sidebar.rz-mobile-visible .am-fs__main-footer {
		position: fixed !important;
		bottom: 0 !important;
		left: 0 !important;
		width: 100% !important;
		z-index: 9999;
		box-shadow: 0 -10px 30px 0 rgba(0, 0, 0, 0.3) !important;
    	background-color: #ffffffc7 !important;
	}
}

@media (max-width: 1170px){
	#custom-header-dark {
		padding: 0 23px;
	}
}

@media (max-width: 1130px){
	#menu-links {
	    font-size: 13px;
	}
}

@media (max-width: 1083px){
	#menu-links {
	    font-size: 13px;
	}
}

@media (max-width: 1059px){
	#menu-links {
	    font-size: 12px;
	}
	
	#locations .rz-title h4 {
		font-size: 16px;
	}
}

@media (max-width: 1024px){
	#custom-header-dark .e-con-inner .elementor-nav-menu--burger {
		width: 33px;
	}
	
	#custom-footer-dark #cont-top {
		font-size: 14px;
		padding-right: 16px;
	}
	
	#custom-footer-dark #cont-first-section {
		padding-top: 26px;
	}
	
	#custom-footer-dark #cont-secondary-info h2 {
		font-size: 12px;
	}
}

@media (max-width: 768px){
	#custom-header-dark .e-con-inner {
		margin: 0;
		flex-wrap: nowrap;
		max-width: none;
		justify-content: space-between;
		display: flex !important;
		flex-direction: row !important;
		align-items: center;
	}
	
	#custom-header-dark .e-con-inner > div:last-child {
		display: flex;
		align-items: center;
		flex-direction: row-reverse;
	}
	
	#custom-header-dark .e-con-inner > div:last-child .elementor-widget-button {
		width: 140px;
	}
	
	#custom-footer-dark #cont-information .elementor-widget-nav-menu nav {
		text-align: center !important;
	}
	
	#custom-footer-dark #cont-information .elementor-widget-nav-menu nav > ul > li {
		width: auto !important;
	}
	
	#custom-footer-dark #cont-information .elementor-widget-nav-menu nav > ul > li > a {
		display: inline-block !important;
		width: auto !important;
		max-width: max-content !important;
		text-align: center;
	}
	
	#custom-footer-dark {
		padding: 48px 10px;
	}
	
	#custom-footer-dark #cont-social {
		margin-bottom: 28px;
	}
	
	#custom-footer-dark #cont-first-section {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	#header-sliders .elementor-swiper-button {
		display: none;
	}
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
		font-size: 42px;
        padding: 0 54px;
	}
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-button {
		padding: 18px 58px;
	}
	
	#locations .e-con-inner .elementor-widget-brk-listings .brk-section.brk-elementor-row {
		padding: 0;
	}
	
	#locations .e-con-inner .elementor-widget-brk-listings ul.rz-listings {
		flex-direction: column;
    	align-items: center;
		gap: 50px;
	}
	
	#locations .e-con-inner .elementor-widget-brk-listings ul.rz-listings li.rz-listing-item {
		max-width: 100%;
	}
	
	#locations h2 {
		font-size: 18px;
	}
	
	#locations h4 {
		font-size: 26px;
	}
	
	#locations .rz-title h4 {
		font-size: 15px;
	}
	
	#how-to.how-to-first #cont-timeline-image,
	#how-to.how-to-second #cont-timeline-image,
	#how-to.how-to-last #cont-timeline-image {
		order: 1;
		padding: 0 25px;
    	margin-top: 60px;
	}
		
	#how-to.how-to-first .e-con-inner {
		padding-top: 0;
	}
	
	#how-to.how-to-last .e-con-inner {
		padding-top: 140px;
	}
	
	#how-to.how-to-second .e-con-inner {
	    padding-top: 80px;
	}
	
	#how-to.how-to-second {
		padding: 0;
	}
	
	#how-to .twae-label-big {
		white-space: normal;
		margin-bottom: 14px;
		text-align: start;
	}
	
	#how-to .twae-content {
		margin-right: 15px;
	}
	
	#how-to .twae-label-big {
		margin-left: 0;
	}
	
	#about-us img {
		border-radius: 8px;	
		-webkit-mask-image: none;
		width: 100%;
	}
	
	#about-us h2 {
		margin-top: 34px;
	}
	
	#cont-about-us-text {
		padding-left: 0px;
	}
	
	#contact-us .e-con-inner {
		padding-left: 25px;
    	padding-right: 25px;
	}
	
	.rz-single-heading .rz-single-heading-title .rz-title {
		font-size: 22px !important;
	}
	
	.rz-single-heading {
		padding-bottom: 0px !important;
	}
	
	#custom-footer-dark #cont-top {
		padding-right: 0px;
		text-align: center;
	}
}

@media (max-width: 444px){
	#custom-header-dark .e-con-inner > div:first-child {
		width: 165px;
	}
	
	#custom-header-dark .e-con-inner > div:last-child .elementor-widget-button a {
		font-size: 12px;
	}
	
	#custom-header-dark .elementor-nav-menu--dropdown {
		top: 30px !important;
	}
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
		font-size: 36px;
   		padding: 0 38px;
	}
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-button {
    	padding: 18px 36px;
	}
	
	#locations h2 {
		font-size: 16px;
	}
	
	#locations h4 {
		font-size: 20px;
	}
	
	.single-rz_listing .brk-mobile-listing-bottom {
		padding-left: 25px !important;
    	padding-right: 25px !important;
	}
}

@media (max-width: 346px){
	#custom-header-dark .e-con-inner > div:last-child .elementor-widget-button {
		display: none;
	}
	
	#custom-header-dark .e-con-inner > div:first-child {
		width: auto;
	}
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
		font-size: 30px;
   		padding: 0 24px;
	}
	
	#header-sliders .swiper-slide-inner .swiper-slide-contents .elementor-slide-button {
    	padding: 18px 30px;
		font-size: 16px;
	}
	
	#header-sliders .swiper-slide-inner {
		padding: 0;
	}
	
	#custom-header-dark .elementor-nav-menu--dropdown {
		top: 28px !important;
	}
}

/* Now BRZ-LISTING */

.brk-gallery-actions.brk--top {
	display: none;
}

.single-rz_listing h1.rz-title {
	color: var(--e-global-color-primary);
	font-weight: 700;
}

.single-rz_listing .rz-single-sidebar.rz--sticky {
	top: 0px !important;
	position: unset !important;
}

.single-rz_listing .brk-mobile-listing-top {
	display: none;
}

.single-rz_listing .rz-modal.rz-modal-lightbox.rz-no-select.brk-is-stack.rz-modal-ready,
.single-rz_listing .brk-container .rz-sidebar.rz-mobile-visible .rz-single-sidebar.rz--sticky {
	margin-top: 58px;
}

.single-rz_listing .brk-mobile-listing-bottom {
    flex-direction: row;
    padding-left: 50px;
    padding-right: 50px;
	box-shadow: 0 -10px 30px 0 rgba(0, 0, 0, 0.3);
	background-color: #ffffffc7;
}

.single-rz_listing .brk-mobile-listing-bottom .rz-w-100 {
	align-self: end;
    width: 50% !important;
    order: 1;
}

.single-rz_listing .brk-mobile-listing-bottom .brk-price-info {
	width: 50% !important;
    height: 100%;
    text-align: start;
	margin-right: 20px;
}

.single-rz_listing .brk-mobile-listing-bottom .brk-price-info p {
	margin: 0;
}

.single-rz_listing .brk-mobile-listing-bottom .brk-price-info p:first-child {
    font-weight: bold;
}

.woocommerce-order #wc-print-button,
section.woocommerce-order-details > a.button.wc_pip_view_invoice {
	display: none;
}

body.woocommerce.wp-singular.product-template-default.single.single-product div.brk-container div.product.type-product {
	margin-top: 7rem;
}

.rz-single-content p {
	text-align: start;
}

h2.wc-thank-title {
	display: none;
}